﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <title>Anotar</title>
</head>
<body>
    <div class="container-fluid">
        <div class="row p-5 justify-content-center bg-secondary">
            <div class="col-auto">
                <h1 class="text-center">MAGIC SCHOOL</h1>
            </div>
        </div>
        <div class="row my-5 justify-content-center">
            <div class="col-auto">
                <h4 class="text-center text-success">¡Los datos ingresados fueron almacenados correctamente!</h4>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-auto">
                <a href="/" class="btn btn-primary p-2 px-5">Retornar</a>
            </div>
        </div>
    </div>
</body>
</html>
